from flask_restx import Resource, Namespace, fields

role_ns = Namespace('roles', description="Role management")
 
role_model = role_ns.model('Role', {
    'email': fields.String(required=True, description='User email'),
    'roles': fields.List(fields.String, required=True, description='List of roles')
})